[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Does anybody have any unofficial debs for Vim 6.0 ?

Preben Randhol <randhol@pvv.org> wrote:
>Anthony Campbell <a.campbell@doctors.org.uk> wrote on 02/02/2001 (14:17) :
>> You must be missing some library. It compiles perfectly here; I've just
>> done it again to make sure. This is on an up-to-date version of Woody.
>But isn't db from libc6 ? /lib/libdb* ?

This is a perennial misunderstanding - to compile things, you need the
development libraries. Try libdb2-dev.

Colin Watson                                     [cjw44@flatline.org.uk]

Reply to: